Hlavní navigace

Adobe Reader 9.3.4 opravuje kritickou bezpečnostní chybu

Petr Krčmář

Společnost Adobe uvolnila záplatu pro Adobe Reader, která software povýší na verzi 9.3.4. Součástí aktualizace je především oprava vážné bezpečnostní chyby, která byla zveřejněna počátkem srpna. Chyba se týká Readeru ve verzi 9.3.3, 8.2.3 a starších. Problém dovoluje spustit na počítači uživatele libovolný kód. Update je možné stáhnout na webu výrobce, kompletní instalátor nové verze Adobe Readeru vyjde na konci srpna.

Našli jste v článku chybu?